# Introduction

Much research into public engagement has involved studying fields of research with either a direct or an immediate impact on human life and society (e.g. climate change, genetically modified organisms, nuclear power), but the literature is lacking when it comes to fields such as particle physics that are less accessible or "every-day" to a lay public.
For example, a recent Ipsos MORI project in the UK studying public attitudes to science presented the following research areas to participants to determine how well informed they were about these topics: *Climate change*, *Vaccination of people against diseases*, *Human rights*, *Renewable energy*, *The use of animals in research*, *The way the economy works*, *Medical ethics*, *Nuclear power*, *Research into human behaviour*, *Genetically modified plants (GM crops)*, *Ensuring the UK has enough food*, *Stem cells research*, *Clinical trials*, *Radioactive waste*, *Nanotechnology*, *Synthetic biology*. \citep{ipsos_mori_public_2011}
Fields of fundamental research, such as number theory or cosmology, are conspicuous by their absence.

Anecdotally, the author has found that science-communication efforts within fundamental sciences are criticised for being "deficit-style" approaches, or ones that seek to educate -- rather than engage -- the audiences being communicated with.
While this might be a valid criticism, no solutions seem to have been proposed for having so-called "upstream" engagement in these research areas.
It is therefore pertinent that fields such as particle physics are sufficiently represented in science-communication discourse, in order to ensure that the conversation, and subsequent policy recommendations, are not biased by areas of research that are comparatively closer to everyday human activities.
