## Methods

It would have been unfeasible to conduct a census of all 4000+ members of the CMS Collaboration to collect data for this project.
It would have been equally problematic to ensure that all members of a random sample would be willing to respond to a survey.
It was therefore decided to circulate an electronic survey to the entire collaboration, soliciting as many responses as possible.
This approach had the endorsement of the management of the collaboration.
The survey was developed using existing questionnaires as templates \citep*{mori_role_2000,poliakoff_what_2007,royal_society_survey_2006,wilkinson_case_2013}, so as to have other research with which to compare this work, but it was tailored to address the specific research questions of the research project.

### Survey pilot

The survey was piloted with a small number of researchers who work at CERN but who do not belong to the CMS Collaboration.
These researchers were of the following nationalities: the United States of America (America), the Russian Federation (Russia) and the People's Republic of China (China).
The countries were selected to be different enough culturally and linguistically to identify patterns in the responses or difficulties with accessing the questions presented in the survey itself.
These countries\footnote{This use of the term ``country'' here does not refer to the nationality of the individual researcher, but to the country their institute or university is based in.} have the following representation within CMS (as of June 2015):

|Country|CMS members|
|:---|:---|
|America|1442|
|Russia|295|
|China|94|

The pilot study identified several issues with the questions included in the survey.
The first was that the term "outreach" was not clear to the respondents from Russia and China -- who requested clarification on whether the term referred to "education", "media relations",  "popularisation" and/or "propaganda".
It therefore became necessary to include the following note at the beginning of the survey:

> The term "outreach" refers to all science communication and education activities that bring scientific research to audiences outside the research community. It is also known as "popularisation".

Further changes to the structure and content of the survey included restructuring the order of questions, grouping questions of a similar type together and the removal of superfluous questions or ones that did not provide meaningful data.

### Final survey

The survey was thus tweaked based on feedback gathered from the pilot respondents, and was then uploaded to a server at CERN for distribution.
Access to the website hosting the survey was restricted to members of the CMS Collaboration.
Although the survey was confidential, it wasn't anonymous: that is, the survey software recorded the names of all respondents along with their responses.
Identifying the respondents was necessary in order to extract *auxiliary data* about the individual respondents (such as their age, nationality, institutional affiliation etc.) from the internal database of CMS members.
Procuring the auxiliary data from this internal database reduces the number of questions the respondents have to answer, thus reducing the overall time they would need to spend on the survey.
Ethical approval for gaining access to these personal records was sought and granted by UWE, with the backing of both the CERN Legal Service and the CMS management.

The link to the survey was circulated to the entire collaboration via internal e-mail.
Periodic reminders were sent to the whole collaboration thrice.
Each e-mail generated a flurry of responses that died down within a few days.
Noticing a lack of responses from engineers within the collaboration, they were contacted separately with a request to respond to the survey.
Also, members from countries with a proportionally low response rate were also re-contacted.
However, it is important to note that these last two reminders (engineers and low-response countries) did not yield many new responses.
