## Communication audiences

The survey presented the respondents with several audience groups and asked them to rate how **knowledgeable** they thought the audience was regarding their area of research, how **important** it was to communicate their research to this audience, and how **easy** it was to do so.

These audiences that were presented to the respondents can themselves be considered to fall under the following categories:

|Research|Education|Media|Other|
|:---|:---|:---|:---|
|**Colleagues**|Teachers|General journalists|Government|
|Other scientists|University students|**Science journalists**|Industry|
|Press officers|**School students**|Other media|**Non-specialist public**|

Institutional press officers can be thought of as belonging to the research community, due to the nature of their jobs and their proximity with researchers.
The audiences in bold are the ones that are being discussed in this paper.

Figures \ref{fig:fig3}, \ref{fig:fig4}, \ref{fig:fig5} and \ref{fig:fig6} show the ratings for these audiences in the plots in the top row and on the bottom left.
The fourth plot in each of these figures (bottom right) shows a “Combination” score, which is simply a sum of the votes shown in the plots for Importance, Knowledge and Ease of Communication.
This plot serves only an illustrative purpose, as its shape can be thought of as showing the overall perceived favourability of each audience (1 being “Unfavourable” and 5 being “Favourable”).

Perhaps unsurprisingly, colleagues were ranked as the most important group, the most knowledgeable group and the easiest to communicate with about one's research.
When it came to importance and ease of communication, science journalists, school students and the non-specialist public were ranked approximately on par with each other, although science journalists were thought to be more knowledgeable than the other two groups (and were generally viewed more favourably, as also shown in the “Combination” plots).
